<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.control.*?>
<?import javafx.scene.layout.*?>

<AnchorPane prefHeight="230.0" prefWidth="400.0" xmlns="http://javafx.com/javafx/10.0.2-internal"
            xmlns:fx="http://javafx.com/fxml/1" fx:controller="ru.lanolin.compmath.l4.ui.controller.MainController">
   <Button fx:id="choiceFile" layoutX="309.0" layoutY="25.0" mnemonicParsing="false" onAction="#actionChoiceButton"
           text="Выбрать"/>
   <Label layoutX="14.0" layoutY="25.0" prefHeight="26.0" prefWidth="58.0" text="Данные:"/>
   <TextField fx:id="pathToFile" editable="false" layoutX="75.0" layoutY="25.0" prefHeight="26.0" prefWidth="231.0"
              promptText="Путь к файлу csv с данными"/>
   <TextArea fx:id="dataPreview" editable="false" layoutX="10.0" layoutY="58.0" prefHeight="118.0" prefWidth="381.0"
             promptText="Данные" wrapText="true"/>
   <Button fx:id="solveBTN" layoutX="12.0" layoutY="182.0" mnemonicParsing="false" onAction="#actionSolveButton"
           prefHeight="26.0" prefWidth="381.0" text="Решить"/>
</AnchorPane>
